Security Lab

Обновление безопасности OpenShift Serverless для jwt-go

Дата публикации:19.02.2021
Всего просмотров:266
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 7.5 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-26160
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Red Hat OpenShift Serverless
Уязвимые версии: Red Hat OpenShift Serverless версии 1.13.0, 1.12.0, 1.11.0, 1.10.0, 1.9.0, 1.8.0, 1.7.2, 1.7.1, 1.7.0, 1.6.0, 1.5.0, 1.4.0, 1.3.0, 1.2.0, 1.1.0, 1.0.0
Описание:

Обновление безопасности OpenShift Serverless для jwt-go

URL производителя: https://www.redhat.com/en
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2021021819